/* @override 
	http://localhost:4000/css/main.css */

@font-face {
  font-family: 'Circular Book';
  src: url('../fonts/circularstd-book-webfont.eot');
  src: url('../fonts/circularstd-book-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/circularstd-book-webfont.woff2') format('woff2'),
       url('../fonts/circularstd-book-webfont.woff') format('woff'),
       url('../fonts/circularstd-book-webfont.ttf')  format('truetype')
}

@font-face {
  font-family: 'Circular Medium';
  src: url('../fonts/circularstd-medium-webfont.eot');
  src: url('../fonts/circularstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/circularstd-medium-webfont.woff2') format('woff2'),
       url('../fonts/circularstd-medium-webfont.woff') format('woff'),
       url('../fonts/circularstd-medium-webfont.ttf')  format('truetype')
}

@font-face {
  font-family: 'Circular Bold';
  src: url('../fonts/circularstd-bold-webfont.eot');
  src: url('../fonts/circularstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/circularstd-bold-webfont.woff2') format('woff2'),
       url('../fonts/circularstd-bold-webfont.woff') format('woff'),
       url('../fonts/circularstd-bold-webfont.ttf')  format('truetype')
}

*, *:before, *:after {
	box-sizing: border-box;
}

html {
	color: #fff;
	font-size: 1rem;
	line-height: 1.6rem;
	font-family: "Circular Book", sans-serif;
	background-color: #283232;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	color: #ebff30;
	text-decoration: none;
	font-family: "Circular Medium", sans-serif;
}

p {
	margin-top: 0;
	margin-bottom: 1rem;
	color: #bcc2c2;
}

strong {
	color: #fff;
	font-family: "Circular Bold", sans-serif;
}

h2 {
	font-weight: normal;
	font-family: "Circular Medium", sans-serif;
	font-size: 3.2rem;
	letter-spacing: -0.04rem;
	line-height: 3.4rem;
	margin-bottom: 1.5rem;
	margin-top: 0;
}

h3 {
	font-size: 1.5rem;
	line-height: 2.2rem;
	font-family: "Circular Medium", sans-serif;
	color: #ebff30;
	font-weight: normal;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 2rem;
}

h3.small {
	font-size: 1.3rem;
	line-height: 1.4rem;
	margin-bottom: 1.3rem;
}

h4 {
	font-size: 1.1rem;
	font-family: "Circular Bold", sans-serif;
	font-weight: normal;
	margin: 0;
	margin-top: 2rem;
	margin-bottom: .5rem;
}

label {
	font: .75rem "Circular Bold", sans-serif;
	font-weight: normal;
	margin: .3rem 3rem 1.5rem 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
	width: 5rem;
	clear: both;
	text-align: right;
}

hr {
	border: none;
	background-color: rgba(188, 194, 194, 0.2);
	height: .1rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

nav {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	padding-right: 1.6rem;
	z-index: 2;
	text-align: right;
}

nav a {
	color: #fff;
	font-size: 1.1rem;
	text-decoration: none;
	font-family: "Circular Medium", sans-serif;
	line-height: 1.2;
	letter-spacing: -0.02rem;
	display: inline-block;
	vertical-align: top;
	padding: 2.6rem 1.2rem;
}

nav a:hover,
nav a.active {
	color: #ebff30;
}

section {	
	max-width: 1240px;
	min-height: 100vh;
	margin-right: auto;
	margin-left: auto;
	padding: 8rem 4rem 0;

	animation: slideIn .6s ease-in-out 0s forwards;
}

section h3 {
	animation: slideIn .7s ease-in-out 0s forwards;
}

section p,
section h4 {
	animation: slideIn .8s ease-in-out 0s forwards;
}

@keyframes slideIn {
	0% {
		transform: translateX(50vw);
		opacity: 0;
	}
	100% {
		transform: translateY(0rem);
		opacity: 1;
	}
}

.events section {
	max-width: 95vw;
	padding-right: 4rem;
}

.cta h3 {
	color: #fff;
	font-size: 1.4rem;
	line-height: 2rem;
}

.members .cta {
	margin-top: 3rem;
}

.events section .cta {
	width: 100%;
	text-align: right;
	padding: 3rem 2rem 2rem;
}

.events section .cta h3 {
	display: inline-block;
}

.about .cta h3 {
	margin-top: 1rem;
	margin-bottom: .8rem;
}

.logotype {
	float: left;
	margin-left: 1.6rem;
	color: #ebff30;
}

.logo {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 300px;
	height: 300px;
	display: block;
	z-index: 2;
	pointer-events: none;
}

.logo img {
	width: 100%;
}

.row {
	display: block;
	margin-bottom: 0;
	margin-top: 1.5rem;
}

.col {
	float: left;
	margin-top: 2rem;
}

.col:last-child h4:first-child {
	margin-top: 0;
}

.row .col h4:first-child {
	margin-top: 0;
}

.indent {
	padding-left: 8rem;
}

.col.half {
	width: 50%;
}

.calendar {
	width: 100%;
	height: 100%;
	background-color: #283232;
}

.calendar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

.calendar li {
    display: block;
    float: left;
    width:14.36%;
    padding: 5px;
    border: 1px solid #394343;
    margin-right: -1px;
    margin-bottom: -1px;
}

.calendar ul.weekdays {
    height: 2.2rem;
    background: #394343;
    
}

.calendar ul.weekdays li {
    text-align: center;
    text-transform: uppercase;
    border: none !important;
    color: #fff;
    font-size: .7rem;
    letter-spacing: .1rem;
	height: 2.2rem;
	line-height: 1.7rem;
	font-family: "Circular Medium", sans-serif;
}

.calendar ul.days {
	overflow-x: scroll;
	height: 64.5vh;
	border-bottom: 1px solid #394343;
}

.calendar ul.days li {
	position: relative;
	height: 10rem;
}

.calendar ul.days li:hover {
    background: rgba(57, 67, 67, 0.2);
}

.calendar .date {
    text-align: center;
    color: #fff;
    float: right;
	padding: .2rem .4rem;
}

.calendar .month {
	float: left;
	padding: .2rem .4rem .2rem .6rem;
	color: #ebff30;
	font-weight: 500;
}

.calendar .event {
    clear: both;
    display: block;
    font-size: .8rem;
	margin-bottom: .4rem;
    background-color: #394343;
    color: #fff;
    text-decoration: none;
    z-index: 999 !important;
    position: relative;
    cursor: default;
	padding: .6rem .8rem .8rem;
	line-height: 1.2rem;
}

.calendar .event p {
	margin-bottom: .4rem;
}

.calendar .event p:last-child {
	margin-bottom: 0;
}

.calendar .event-title {
    margin-bottom: .4rem;
    font-family: "Circular Medium", sans-serif;
}

.calendar .event-time {
	color: #ebff30;
	text-decoration: none;
	line-height: .6rem;
	font-family: "Circular Medium", sans-serif;
	letter-spacing: -0.02rem;
	margin-bottom: .2rem;
}

.calendar .event .event-details {
	max-height: 0;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out 0s;
	overflow: hidden;
}

.calendar .event:hover .event-details {
	max-height: 8rem;
	opacity: 1;
	margin-top: .8rem;
	-webkit-transition: all .3s ease-in-out 0s;
}

.button {
	display: block;
	padding: 1rem;
	background-color: #ebff30;
	color: #273232;
	text-decoration: none;
	text-align: center;
	font: 1rem/1.4rem "Circular Bold", sans-serif;
	border-radius: .2rem;
	margin-top: 3rem;
}

.event .button {
	border-radius: 0;
	font-size: .8rem;
	padding: .6rem;
	margin-top: 1rem;
}

.event .triangle {
	position: absolute;
	top: 0;
	right: 0;
	font-weight: 600;
	border-color: transparent;
	border-style: solid;
	border-width: .4rem;
	border-right-color: #ebff30;
	border-top-color: #ebff30;
}

li.today {
	background-color: rgba(57, 67, 67, 0.2);
}

li.today .date {
	color: #ebff30;
}

.current-month .month {
	color: #5f6b6b;
	font-size: .9rem;
	font-weight: 400;
}

.new-month:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 2px;
	background-color: #ebff30;
}


#instafeed {
	clear: both;
	display: inline-block;
	margin: 1rem -1rem 8rem;
	min-height: 30rem;
	width: 100%;
	animation: slideIn 1s ease-in-out 0s forwards;
}

.gallery-image {
	width: 33.3334%;
	height: auto;
	display: block;
	float: left;
	border-radius: .2rem;
	transform: scale(.9);
	box-shadow: 0 10px 20px #202626;
	border: 2rem solid #fff;
	transition: all .5s ease-in-out 0s;
}

.gallery-image:hover {
	transform: scale(1);
	transition: all .2s ease-in-out 0s;
}

.bg-triangle {
	position: fixed;
	top: 0;
	right: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 30vw;
	border-right-color: rgba(57, 67, 67, 0.3);
	border-top-color: rgba(57, 67, 67, 0.3);
	transition: all 1s ease-in-out 0s;
	z-index: -1;
}

.social {
	position: fixed;
	right: 2.5rem;
	bottom: 1.75rem;
}

.social a {
	width: 2.5rem;
	display: inline-block;
	padding: .3rem;
}

/* Custom Pages */

.baxter {
	background-image: url('../img/bg-baxter.jpg');
	background-size: cover;
}

@media (max-width: 768px) {

	nav a.logotype {
		width: 100%;
		text-align: left;
	}
	
	nav a.logotype:after {
		content: 'Menu';
		float: right;
		color: #fff;
	}
	
	br {
		display: none;
	}
	
	h2 {
		font-size: 2.4rem;
		line-height: 2.8rem;
	}
	
	h3 {
		font-size: 1.4rem;
		line-height: 2rem;
	}
	
	.col {
		width: 100% !important;
		margin: 0;
	}
	
	.indent {
		padding: 0;
	}
	
	section {
		display: inline-block;
		padding: 6rem 2em 10rem 2rem;
	}
	
	#instafeed {
		margin-left: 0;
		margin-right: 0;
	}
	
	.gallery-image {
		width: 100%;
		border-width: .5rem;
		transition: none;
		transform: scale(1);
		margin-bottom: 2rem;
	}
	
	.gallery-image:hover {
		transform: scale(1);
	}
	
	.calendar li {
        height: auto !important;
        border: 1px solid #ededed;
        width: 100%;
        padding: 10px;
        margin-bottom: -1px;
    }

    .calendar .date {
        float: none;
    }
    
    .menu {
		display: none;
		position: fixed;
		top: 0;
		bottom: 0;
		width: 100vw;
		text-align: left;
		height: 100vh;
		background-color: #283232;
		padding-top: 3rem;
		overflow: scroll;
		padding-bottom: 3rem;
		z-index: 99999;
	}
	
	.menu a {
		width: 100%;
		display: block;
		font-size: 3rem;
		padding: 1rem 3rem;
	}
	
	nav:hover .menu {
		display: block;
	}
	
	nav {
		position: static;
	}
	
	.logotype {
		margin-left: .8rem;
	}
	
	.logo {
		width: 180px;
		height: 180px;
	}
}